local fn = _gn(0x9DA58CDBF6BDBC08)
--- _CREATE_AIR_DEFENSE_AREA
function Global.CreateAirDefenseArea(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, weaponHash)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, _ch(weaponHash), _ri)
end
